| Qore FileDataProvider Module Reference 2.1.2

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
FileDataProvider::FileMkdirRequestDataType Class Reference

Data type for mkdir file request calls. More...

`#include <FileMkdirRequestDataType.qc.dox.h>`

## Public Member Functions
| constructor ()
| Creates the object.

## Public Attributes
const | Fields = ...
| Field descriptions.

## Detailed Description

Data type for mkdir file request calls.